@charset "utf-8";
/* CSS Document */



.title_img{
	width:100%;
	height:auto;
	min-width:960px;
	min-height:150px;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-image:url(../../images/company_main_visual.jpg);
}

.privacy ul{
	list-style:none;
}

.privacy li{
	font-size:16px;
	line-height:1.7;
	margin:20px auto;
	letter-spacing:2px;
}

.privacy li:before{
	content:'・';
}

.privacy p{
	font-size:15px;
	line-height:1.5;
	letter-spacing:1.5px;
}
.privacy a{
	color:#333;
	text-decoration:none;
}
	
#privacy_person{
	text-align:right;
	line-height:1.7;
	margin-bottom:80px;
	margin-top:60px;
}
	
ol.list_parentheses{
  padding:0 0 0 2em;
  margin:0;
  padding-inline-start: 10px;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

/**テーブル**/

.table_title{
	font-size:14px;	
	background-color:#ccc;
}

td{
	font-size:15px;
	line-height:1.5;
}